-- 基础信息
base_info = {
	group_id = 133304391
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 391001, monster_id = 24020401, pos = { x = -1042.323, y = 176.376, z = 2188.893 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "拟生机关", pose_id = 101, area_id = 24 },
	{ config_id = 391002, monster_id = 24020101, pos = { x = -1041.580, y = 176.977, z = 2172.341 }, rot = { x = 0.000, y = 265.274, z = 0.000 }, level = 27, drop_tag = "拟生机关", pose_id = 101, area_id = 24, vision_level = VisionLevelType.VISION_LEVEL_LITTLE_REMOTE }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 391001, 391002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
